/* Site CSS */
body{
	font:13px/1.42 'Open Sans',Arial,Helvetica,sans-serif;
	margin: 0px; padding: 0px;
	min-height:100%;
}
h1 {font-size: 18px; margin: 0px; padding: 0px;}

#content{
	position:relative;
	clear: both;
	padding: 10px;
	background-color: rgba(100%, 100%, 100%, 0.90); filter:alpha(opacity=85);
	*background: white;
}


#footer{
	margin: 0 auto;
	z-index: 2;
	text-align: center;
}

.navbar { margin-bottom: 0px; border-radius: 0px; }
.navbar-brand { padding: 0px; }
.navbar-default { background: linear-gradient(to bottom, #FFF 0%, #f4960c 80%, #f4960c 100%) repeat scroll 0% 0% transparent; z-index: 10}
.navbar-nav .open .dropdown-menu { background: #fff }

.navbar-default .navbar-nav > li > a { padding-left: 15px; padding-right: 15px; background: linear-gradient(to bottom, #FFF 0%, #f4960c 80%, #f4960c 100%) repeat scroll 0% 0% transparent; color: #0069b4; font-weight: 600; font-size: 16px}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus{ background: #0069b4; color: #fff; font-weight: 600; }

.navbar-default .navbar-nav > .dropdown > a .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret,
.navbar-default .navbar-nav > .dropdown > a:hover .caret {border-top-color: #fff; border-bottom-color: #fff;}
.navbar-collapse { padding-left: 0px; }

@font-face {
    font-family: 'FVGranadaRegular';
    src: url('site/eflights.ie/fonts/fvgranada-regular-webfont.eot');
    src: url('site/eflights.ie/fonts/fvgranada-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('site/eflights.ie/fonts/fvgranada-regular-webfont.woff') format('woff'),
         url('site/eflights.ie/fonts/fvgranada-regular-webfont.ttf') format('truetype'),
         url('site/eflights.ie/fonts/fvgranada-regular-webfont.svg#FVGranadaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}




/* Promo styles - home page */
#promo ul {padding: 0px;}
#promo ul.two li{
	width: 48%;
	display: block;
	float: left;
	background: none;
	font-size: 12px;
	line-height: 30px;
	background-image: url(../img/sec_bckgr.gif);
	border-left: #c9caca solid 1px;
	border-right: #c9caca solid 1px;
	margin-left: 3px;
}
#promo label {
	float: left;  
	width: 17em; 
	font-weight: bold;
	padding-left: 10px;
	color: #007fc7;
}

#promo ul li a {
	color: #007fc7;
	text-decoration: none;
}
#promo ul li a.selected { color: #f79600;}
#promo ul li a em { 
	color: #777;
	font-style: normal;
}
#promo span.journey {
	display: block;
	text-align: right;
	padding-right: 10px;
	color: #777777;
}

/* Resources page */
ul.three_cols li {
	width: 32%;
	display: block;
	float: left;
	background: none;
	font-size: 12px;
	line-height: 30px;
	background-image: url(site/eflights.ie/img/sec_bckgr.gif);
	border-left: #c9caca solid 1px;
	border-right: #c9caca solid 1px;
	margin-left: 3px;
}

/* Search Form */
#flightsQSF {
	width: 480px;
	margin:0 auto;
	padding: 10px;
}
#flightsQSF span.label { color: #005c9d; margin: 2px; }

#flightsQSF td, input, select{
	font-size: 12px; font-family: Verdana;
	margin: 2px;
	color: #666666;
}
#flightsQSF input.date {
	width: 100px;
	background-color:#FFFFFE;
	margin: 2px;
}
#flightsQSF input.err { border:1px solid #ff0000; }


/*Terminal data*/
.table-styled {
	border: 1px solid #DFDFDF;
	background-color: rgba(100%, 100%, 100%, 0.85); filter:alpha(opacity=85);
	*background: white;
	width: 100%;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-family: Arial,"Bitstream Vera Sans",Helvetica,Verdana,sans-serif;
	color: #333;
}
.table-styled tr:hover td {
  background-color: #ffffcc; color: #000;
  cursor: hand;
  cursor: pointer;
}
.table-styled td, .table-styled th {
	border-top-color: white;
	border-bottom: 1px solid #DFDFDF;
	color: #555;
}
.table-styled th {
	text-shadow: rgba(255, 255, 255, 0.796875) 0px 1px 0px;
	font-family: Georgia,"Times New Roman","Bitstream Charter",Times,serif;
	font-weight: normal;
	padding: 7px 7px 8px;
	text-align: left;
	line-height: 1.3em;
	font-size: 14px;
	font-weight: bold;
	background: lightgrey;
}
.table-styled td {
	font-size: 12px;
	padding: 4px 7px 2px;
	vertical-align: top;
}

/* Overriding default styles */
.secText {
	display: block;
	height: 35px;
	color: #0069b4;
	padding-left: 45px;
	line-height: 35px;
	font-family: 'FVGranadaRegular', Verdana, Arial, cursive;
	font-weight: bold;
	font-size: 18px;
}

/* Hotels - HOT OFFERS */
.hotOffers {
	border:1px solid #cccccc;
	background:#fff url(site/eflights.ie/img/bl500.png) repeat-x;
	margin-top: 15px;
	padding:5px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #444444;
	width:450px; 
	height: 130px;
}
	.hotOffers h3 {
		font-size: 100%;
		font-weight: bold;
		color: #16387C ;
		margin: 0px;
		padding: 0px;
	}
	.hotOffers em {
		display:block;
		float:right; 
		background-image: url(site/eflights.ie/img/promo.gif); 
		background-repeat: no-repeat; 
		width:60px; 
		height: 35px; 
		padding-top: 8px; 
		padding-bottom:10px; 
		color:#FFF; 
		text-align:center;
		font-size: 110%;
		font-weight: bold;
	}

	.hotOffers span.it {
		font-size: 90%;
		font-style: italic;
	}
	.hotOffers strong {
		color:#407CB8;
		font-weight: bold;
	}
